changeLog.consumer.ldapGroupgSyncInc.class = edu.internet2.middleware.grouper.changeLog.esb.consumer.EsbConsumer
changeLog.consumer.ldapGroupgSyncInc.provisionerConfigId = ldapGroups
changeLog.consumer.ldapGroupgSyncInc.publisher.class = edu.internet2.middleware.grouper.app.provisioning.ProvisioningConsumer
changeLog.consumer.ldapGroupgSyncInc.publisher.debug = false
changeLog.consumer.ldapGroupgSyncInc.quartzCron = 0 * * * * ?
otherJob.ldapGroupgSyncFull.class = edu.internet2.middleware.grouper.app.provisioning.GrouperProvisioningFullSyncJob
otherJob.ldapGroupgSyncFull.provisionerConfigId = ldapGroups
otherJob.ldapGroupgSyncFull.quartzCron = 0 50 * * * ?
provisioner.ldapGroups.allowLdapGroupDnOverride = false
provisioner.ldapGroups.class = edu.internet2.middleware.grouper.app.ldapProvisioning.LdapSync
provisioner.ldapGroups.customizeGroupCrud = true
provisioner.ldapGroups.customizeMembershipCrud = true
provisioner.ldapGroups.deleteGroupsIfNotExistInGrouper = true
provisioner.ldapGroups.deleteMembershipsIfGrouperDeleted = true
provisioner.ldapGroups.entityAttributeValueCache0entityAttribute = ldap_dn
provisioner.ldapGroups.entityAttributeValueCache0has = true
provisioner.ldapGroups.entityAttributeValueCache0source = target
provisioner.ldapGroups.entityAttributeValueCache0type = entityAttribute
provisioner.ldapGroups.entityAttributeValueCache1entityAttribute = eduPersonPrincipalName
provisioner.ldapGroups.entityAttributeValueCache1has = true
provisioner.ldapGroups.entityAttributeValueCache1source = target
provisioner.ldapGroups.entityAttributeValueCache1type = entityAttribute
provisioner.ldapGroups.entityAttributeValueCacheHas = true
provisioner.ldapGroups.entityMatchingAttribute0name = eduPersonPrincipalName
provisioner.ldapGroups.entityMatchingAttributeCount = 1
provisioner.ldapGroups.errorHandlingShow = true
provisioner.ldapGroups.errorHandlingTargetObjectDoesNotExistIsAnError = false
provisioner.ldapGroups.groupAttributeValueCache0groupAttribute = ldap_dn
provisioner.ldapGroups.groupAttributeValueCache0has = true
provisioner.ldapGroups.groupAttributeValueCache0source = target
provisioner.ldapGroups.groupAttributeValueCache0type = groupAttribute
provisioner.ldapGroups.groupAttributeValueCacheHas = true
provisioner.ldapGroups.groupDnType = flat
provisioner.ldapGroups.groupMatchingAttribute0name = ldap_dn
provisioner.ldapGroups.groupMatchingAttributeCount = 1
provisioner.ldapGroups.groupMembershipAttributeName = member
provisioner.ldapGroups.groupMembershipAttributeValue = entityAttributeValueCache0
provisioner.ldapGroups.groupRdnAttribute = cn
provisioner.ldapGroups.groupSearchBaseDn = ou=groups,dc=univ-ville,dc=fr
provisioner.ldapGroups.hasTargetEntityLink = true
provisioner.ldapGroups.hasTargetGroupLink = true
provisioner.ldapGroups.ldapExternalSystemConfigId = personLdap
provisioner.ldapGroups.numberOfEntityAttributes = 3
provisioner.ldapGroups.numberOfGroupAttributes = 4
provisioner.ldapGroups.operateOnGrouperEntities = true
provisioner.ldapGroups.operateOnGrouperGroups = true
provisioner.ldapGroups.operateOnGrouperMemberships = true
provisioner.ldapGroups.provisioningType = groupAttributes
provisioner.ldapGroups.recalculateAllOperations = true
provisioner.ldapGroups.selectAllEntities = true
provisioner.ldapGroups.selectAllGroups = true
provisioner.ldapGroups.showAdvanced = true
provisioner.ldapGroups.startWith = this is start with read only
provisioner.ldapGroups.subjectSourcesToProvision = ldap
provisioner.ldapGroups.targetEntityAttribute.0.name = ldap_dn
provisioner.ldapGroups.targetEntityAttribute.1.name = eduPersonPrincipalName
provisioner.ldapGroups.targetEntityAttribute.1.translateExpressionType = grouperProvisioningEntityField
provisioner.ldapGroups.targetEntityAttribute.1.translateFromGrouperProvisioningEntityField = subjectId
provisioner.ldapGroups.targetEntityAttribute.2.multiValued = true
provisioner.ldapGroups.targetEntityAttribute.2.name = objectClass
provisioner.ldapGroups.targetEntityAttribute.2.showAdvancedAttribute = true
provisioner.ldapGroups.targetEntityAttribute.2.showAttributeValueSettings = true
provisioner.ldapGroups.targetEntityAttribute.2.translateExpressionType = staticValues
provisioner.ldapGroups.targetEntityAttribute.2.translateFromStaticValues = eduPerson
provisioner.ldapGroups.targetGroupAttribute.0.name = ldap_dn
provisioner.ldapGroups.targetGroupAttribute.1.name = cn
provisioner.ldapGroups.targetGroupAttribute.1.translateExpression = \u0024{grouperProvisioningGroup.name.replaceAll('\u003A', '.')}
provisioner.ldapGroups.targetGroupAttribute.1.translateExpressionType = translationScript
provisioner.ldapGroups.targetGroupAttribute.2.multiValued = true
provisioner.ldapGroups.targetGroupAttribute.2.name = objectClass
provisioner.ldapGroups.targetGroupAttribute.2.showAdvancedAttribute = true
provisioner.ldapGroups.targetGroupAttribute.2.showAttributeValueSettings = true
provisioner.ldapGroups.targetGroupAttribute.2.translateExpressionType = staticValues
provisioner.ldapGroups.targetGroupAttribute.2.translateFromStaticValues = groupOfNames,supannGroupe,top
provisioner.ldapGroups.targetGroupAttribute.3.defaultValue = <emptyString>
provisioner.ldapGroups.targetGroupAttribute.3.name = member
provisioner.ldapGroups.targetGroupAttribute.3.showAdvancedAttribute = true
provisioner.ldapGroups.targetGroupAttribute.3.showAttributeValueSettings = true
provisioner.ldapGroups.unresolvableSubjectsRemove = true
provisioner.ldapGroups.userSearchBaseDn = ou=people,dc=univ-ville,dc=fr
